/* ------------------------------------------------------------ */
/* Payment Gateways */
/* ------------------------------------------------------------ */
/* Create payment buttons here.                                 */
/* ------------------------------------------------------------ */

/* ----- Amazon Checkout Gateway ----- */

.Amazon-Gateway {
	position: relative;
	float: left;
	margin: 0 0 10px 20px;
	width: 191px;
	height: 50px;
	cursor: pointer;
	background-image: url(http://images.esellerpro.com/2278/images/objects/payments/amazon-payment.gif);
	background-color: #000000;
}

#ProcessCheckout-Amazon-Payment { 
	position: relative;
	float: left;
	margin: 10px 0 10px 20px;
	cursor: pointer;
}

/* ----- CreditCard Checkout Gateway ----- */

.CreditCard-Gateway {
	position: relative;
	float: left;
	margin: 0 0 0 0;
	width: 130px;
	height: 80px;
	cursor: pointer;
	background-image: url(http://images.esellerpro.com/2278/images/objects/payments/pay-1.png);
	background-color: transparent;
}

/* ----- Google Checkout Gateway ----- */

.Google-Gateway {
	position: relative;
	float: left;
	margin: 0 0 0 10px;
	width: 130px;
	height: 80px;
	cursor: pointer;
	background-image: url(http://images.esellerpro.com/2278/images/objects/payments/pay-3.png);
	background-color: transparent;
}

/* ----- Paypal Checkout Gateway ----- */

.Paypal-Gateway {
	position: relative;
	float: left;
	margin: 0 0 0 10px;
	width: 130px;
	height: 80px;
	cursor: pointer;
	background-image: url(http://images.esellerpro.com/2278/images/objects/payments/pay-2.png);
	background-color: transparent;
}
